bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#13876: 24.3 rc1 won't build on OS X


From: Jan Djärv
Subject: bug#13876: 24.3 rc1 won't build on OS X
Date: Thu, 7 Mar 2013 17:00:44 +0100

Hello.

I have not had problems building with gcc or clang.
The reports I've seen seems to use a newer Gcc than OSX has (4.2).

        Jan D.

7 mar 2013 kl. 05:08 skrev Glenn Morris <address@hidden>:

> Glenn Morris wrote:
> 
>> "George W. Pigman III" wrote:
>> 
>>> On OS X 10.8.2 using Xcode Version 4.6 (4H127) emacs 24.3 rc1 stops
>>> building when dumping emacs:
> [...]
>> There are known problems with certain compilers (?)
>> http://debbugs.gnu.org/9927
> [...]
>> Maybe someone could summarize what works and what doesn't?
> 
> Anyone?
> 
> Is it a case of needing to use stock gcc rather than Apple's version, or
> certain versions of gcc, or something else...?
> 
> 






reply via email to

[Prev in Thread] Current Thread [Next in Thread]